Subject: Re: DisAssemble .exe by VC
From: [email-masked] (Debursky, Po-Sheng Ko)

1 Oct 1998 08:01:32 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Maxim Sobolev <[email-masked]>
Cc: [email-masked]

Thanks, It's W32DSM8x (7 --Demo, 9 -- On Sales.)
It's good to transalte the Window StringID.
Debursky

On Mon, 28 Sep 1998, Maxim Sobolev wrote:

> Probably you may take a look at WinDasm32 disassembler for Windows. Try to
> search in the Web or ftp.
> 
> maxim
> 
> "Debursky, Po-Sheng Ko" wrote:
> 
> > Hi, there.
> >
> > Do you know how to disassemble .exe into a file ?
> > I have a program which could not run in my NT.
> > I wish to grab the WM_'s callback function , and to disable it's checking
> > function. Then the problem could be solved.
> > I know SoftICE is good, for it could disassemble the .exe when it
> > executed.
> > But could it be disassemble into a whole file ?
> > I have tryed DDD and gdb, but could not find such function !
> >
> > Please give me a help.
> >
> > Thanks,
> > Debursky
> > ([email-masked])
> >
> > -
> > For help on using this list (especially unsubscribing), send a message to
> > "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".